.wide *{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/*地图*/
.park_map_part{
    width:100%;
    min-width: 1200px;
    padding:20px 0;
    background:#f5f5f5;
    margin-bottom: 20px;
}

/*发展规划*/
.intro_img{
    width:550px;
    height:330px;
    float:left;
}
.intro_img img{
    width:550px;
    height:330px;
}
.intro_txt{
    width:630px;
    height:330px;
    float:right;
    padding-top:5px;
}
.intro_txt p{
    color:#282828;
    line-height:32px;
    text-indent: 30px;
}

/*功能区域*/
.function_list{
    width:1230px;
    margin-bottom:50px;
}
.function_list .function_item{
    width:232px;
    height:202px;
    float:left;
    margin-right:10px;
    position:relative;
}
.function_list .function_item .item_box{
    width:232px;
    height:202px;
    overflow:hidden;
    border-radius:8px;
    border:1px solid #e0e0e0;
}
.function_list .function_item .item_box .function_img{
    width:230px;
    height:140px;
}
.function_list .function_item .item_box .function_img img{
    width:230px;
    height:140px;
}
.function_list .function_item .item_box .function_txt{
    height:60px;
    line-height:60px;
    text-align:center;
    font-size:16px;
    color:#282828;
    font-weight: bold;
}
.function_list .function_item:after{
    width:242px;
    height:210px;
    content: "";
    background:url(../images/inner/select_bg.png) no-repeat center;
    position:absolute;
    left:-5px;
    top:-4px;
    opacity: 0;
    transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
}
.function_list .function_item:hover::after{
    opacity:1;
}
.function_list .function_item .item_desc{
    width:0;
    min-height:202px;
    background:#f5f5f5;
    color:#282828;
    position:absolute;
    overflow:hidden;
    top:0;
    z-index:10;
    line-height:25px;
    transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
}
.function_list .function_item:hover .item_desc{
    width:475px;
    padding:10px 20px;
}
.function_list .function_item.left_item .item_desc{
    left:242px;
}
.function_list .function_item.right_item .item_desc{
    right:242px;
}
.function_list .function_item .item_desc .desc_title{
    font-weight: bold;
}